--== INFO ==--

--== round_name
--==	*Necasarilly*
--==	Name of this round 
--==	Note: Do not forgot "Round" at the end
--==E.G. round_name = "Laser round"

--== items
--==	*Optional* (if you want knive round)
--==	Table with items that players must carry
--==	Note: Use comma to make several value of items
--== E.G. items = {32, 2}

--== inf_weapons 
--== 	*Optional*
--==	Table with weapon types that must have infinity ammo
--==	Note: Use comma to make several value of items
--==	Note2: It wont work if round dosent have table "items"
--== E.G. inf_weapons = {32, 45}

--== set_weapon
--==	*Optional* (if all players must spawn with seted weapon knife)
--==	Players will spawn equiped with that weapon type
--==	Note: It wont work if round dosent have table "items"
--== E.G. set_weapon = 32

--== Tspawns
--==	*Optional* (if terrorists must spawn at map's spawn entities)
--==	Custom terrorist spawn position
--==	Note: First argument is X second is Y (in tiles)
--==	Note2: You able to make several terrorist spawn positions
--== E.G. Tspawns = {
--==		[1] = {4, 5},
--==		[2] = {5, 2},
--== 	}

--== CTspawns
--==	*Optional* (if counter - terrorists must spawn at map's spawn entities)
--==	Custom counter - terrorist spawn position
--==	Note: First argument is X second is Y (in tiles)
--==	Note2: You able to make several counter - terrorist spawn positions
--== E.G. CTspawns = {
--==		[1] = {4, 1},
--==		[2] = {5, 2},
--== 	}

--== Floor items
--==	*Optional* 
--==	Spawn round items
--==	Note: First argument is weapon type, second is X, third is Y
--==	Note: You able to make several types of items
--== E.G. floor_items = {
--==		[1] = {47, 50, 14},
--==		[2] = {47, 51, 14},
--==		[3] = {47, 52, 14},
--==		[4] = {47, 53, 14},
--==		[5] = {47, 50, 15},
--==		[6] = {47, 51, 15},
--==		[7] = {47, 52, 15},
--==		[8] = {47, 53, 15},
--==	},

round[1] = {
	round_name = "M4a1 & Breack box",
	Tspawns = {
		[1] = {15, 2},
		[2] = {15, 3},
		[3] = {15, 4},
		[4] = {15, 5},
	},
	CTspawns = {
		[1] = {2, 2},
		[2] = {2, 3},
		[3] = {2, 4},
		[4] = {2, 5},
	},
	items = {32},
}

round[2] = {
	round_name = "Run and Knifing",
	Tspawns = {
		[1] = {2, 15},
		[2] = {2, 16},
		[3] = {2, 17},
		[4] = {2, 18},
	},
	CTspawns = {
		[1] = {2, 20},
		[2] = {2, 21},
		[3] = {2, 22},
		[4] = {2, 23},
	},
}

round[3] = {
	round_name = "Gas Granade",
	Tspawns = {
		[1] = {18, 10},
		[2] = {18, 11},
		[3] = {18, 12},
		[4] = {18, 13},
	},
	CTspawns = {
		[1] = {25, 10},
		[2] = {25, 11},
		[3] = {25, 12},
		[4] = {25, 13},
	},
		items = {72},
}

round[4] = {
	round_name = "Laser Mine",
	items = {87},
	set_weapon = 87,
	inf_weapons = {87},
	Tspawns = {
		[1] = {18, 10},
		[2] = {18, 11},
		[3] = {18, 12},
		[4] = {18, 13},
	},
	CTspawns = {
		[1] = {25, 10},
		[2] = {25, 11},
		[3] = {25, 12},
		[4] = {25, 13},
	},

}

round[5] = {
	round_name = "Capture The flag! and Wrench.",
	items = {74},
	Tspawns = {
		[1] = {51, 36},
		[2] = {54, 36},
		[3] = {57, 36},
		[4] = {62, 36},
	},
	CTspawns = {
		[1] = {51, 14},
		[2] = {54, 14},
		[3] = {57, 14},
		[4] = {62, 14},
	},

}

round[6] = {
	round_name = "M3 and He.",
	items = {51, 10},
	Tspawns = {
		[1] = {1, 40},
		[2] = {1, 42},
		[3] = {1, 43},
		[4] = {1, 45},
	},
	CTspawns = {
		[1] = {22, 40},
		[2] = {22, 42},
		[3] = {22, 43},
		[4] = {22, 45},
	},

}

round[7] = {
	round_name = "Knife.",

	Tspawns = {
		[1] = {53, 1},

	},
	CTspawns = {
		[1] = {51, 1},

	},

}

round[8] = {
	round_name = "Awp And Machete",
	items = {35, 69},
	Tspawns = {
		[1] = {22, 59},
		[2] = {22, 57},
		[3] = {22, 55},
		[4] = {22, 53},
		[5] = {22, 51},
		[6] = {22, 49},
	},
	CTspawns = {
		[1] = {63, 59},
		[2] = {63, 57},
		[3] = {63, 55},
		[4] = {63, 53},
		[5] = {63, 51},
		[6] = {63, 49},
	},

}

round[9] = {
	round_name = "Machete",
	items = {69, 52},
	set_weapon = 69,
	Tspawns = {
		[1] = {35, 54},
		[2] = {35, 53},

	},
	CTspawns = {
		[1] = {31, 54},
		[2] = {31, 53},

	},

}

round[10] = {
	round_name = "Rocket Launcher",
	items = {48},
	Tspawns = {
		[1] = {22, 59},
		[2] = {22, 57},
		[3] = {22, 55},
		[4] = {22, 53},
		[5] = {22, 51},
		[6] = {22, 49},
	},
	CTspawns = {
		[1] = {63, 59},
		[2] = {63, 57},
		[3] = {63, 55},
		[4] = {63, 53},
		[5] = {63, 51},
		[6] = {63, 49},
	},

}

round[11] = {
	round_name = "M4a1",
	items = {32},
	Tspawns = {
		[1] = {1, 51},
		[2] = {1, 50},
		[3] = {1, 49},
		[4] = {2, 49},
		[5] = {3, 49},
	},
	CTspawns = {
		[1] = {19, 63},
		[2] = {18, 63},
		[3] = {17, 63},
		[4] = {19, 62},
		[5] = {19, 61},
	},

}

round[12] = {
	round_name = "Gas Granade",
	items = {72},
	Tspawns = {
		[1] = {35, 54},
		[2] = {35, 53},

	},
	CTspawns = {
		[1] = {31, 54},
		[2] = {31, 53},

	},

}

round[13] = {
	round_name = "Granade Launcher",
	items = {49},
	Tspawns = {
		[1] = {48, 27},
		[2] = {49, 27},

	},
	CTspawns = {
		[1] = {49, 36},
		[2] = {48, 36},

	},

}

round[14] = {
	round_name = "Laser",
	items = {45},
	Tspawns = {
		[1] = {18, 2},
		[2] = {18, 3},
		[3] = {18, 4},
		[4] = {18, 5},
		[5] = {18, 6},
		[6] = {19, 2},
		[7] = {20, 2},
	},
	CTspawns = {
		[1] = {46, 27},
		[2] = {46, 28},
		[3] = {46, 29},
		[4] = {45, 29},
		[5] = {44, 29},
		[6] = {39, 29},
		[7] = {35, 29},
	},

}

round[15] = {
	round_name = "Rocket Launcher",
	items = {48},
	CTspawns = {
		[1] = {18, 2},
		[2] = {18, 3},
		[3] = {18, 4},
		[4] = {18, 5},
		[5] = {18, 6},
		[6] = {19, 2},
		[7] = {20, 2},
	},
	Tspawns = {
		[1] = {46, 27},
		[2] = {46, 28},
		[3] = {46, 29},
		[4] = {45, 29},
		[5] = {44, 29},
		[6] = {39, 29},
		[7] = {35, 29},
	},

}

round[16] = {
	round_name = "Flamethrower",
	items = {46},
	Tspawns = {
		[1] = {18, 2},
		[2] = {18, 3},
		[3] = {18, 4},
		[4] = {18, 5},
		[5] = {18, 6},
		[6] = {19, 2},
		[7] = {20, 2},
	},
	CTspawns = {
		[1] = {46, 27},
		[2] = {46, 28},
		[3] = {46, 29},
		[4] = {45, 29},
		[5] = {44, 29},
		[6] = {39, 29},
		[7] = {35, 29},
	},

}

round[17] = {
	round_name = "Ak47 And M4a1",
	items = {30, 32},
	Tspawns = {
		[1] = {68, 60},
		[2] = {69, 60},
		[3] = {71, 60},
		[4] = {73, 60},
		[5] = {75, 60},
		[6] = {78, 60},
		[7] = {81, 60},
	},
	CTspawns = {
		[1] = {67, 25},
		[2] = {69, 25},
		[3] = {71, 25},
		[4] = {73, 25},
		[5] = {75, 25},
		[6] = {77, 25},
		[7] = {80, 25},
	},

}

round[18] = {
	round_name = "Shotgun",
	items = {10, 11},
	CTspawns = {
		[1] = {68, 60},
		[2] = {69, 60},
		[3] = {71, 60},
		[4] = {73, 60},
		[5] = {75, 60},
		[6] = {78, 60},
		[7] = {81, 60},
	},
	Tspawns = {
		[1] = {67, 25},
		[2] = {69, 25},
		[3] = {71, 25},
		[4] = {73, 25},
		[5] = {75, 25},
		[6] = {77, 25},
		[7] = {80, 25},
	},

}

round[19] = {
	round_name = "Flamethrower And Mine",
	items = {46, 77},
	Tspawns = {
		[1] = {58, 38},
		[2] = {63, 39},
		[3] = {63, 40},
		[4] = {63, 41},
		[5] = {63, 42},
		[6] = {63, 43},
	},
	CTspawns = {
		[1] = {24, 33},
		[2] = {24, 35},
		[3] = {24, 37},
		[4] = {24, 39},
		[5] = {24, 41},
		[6] = {24, 43},
	},

}

round[20] = {
	round_name = "Laser",
	items = {45},
	CTspawns = {
		[1] = {58, 38},
		[2] = {63, 39},
		[3] = {63, 40},
		[4] = {63, 41},
		[5] = {63, 42},
		[6] = {63, 43},
	},
	Tspawns = {
		[1] = {24, 33},
		[2] = {24, 35},
		[3] = {24, 37},
		[4] = {24, 39},
		[5] = {24, 41},
		[6] = {24, 43},
	},

}

round[21] = {
	round_name = "Scout",
	items = {34},
	Tspawns = {
		[1] = {58, 38},
		[2] = {63, 39},
		[3] = {63, 40},
		[4] = {63, 41},
		[5] = {63, 42},
		[6] = {63, 43},
	},
	CTspawns = {
		[1] = {24, 33},
		[2] = {24, 35},
		[3] = {24, 37},
		[4] = {24, 39},
		[5] = {24, 41},
		[6] = {24, 43},
	},

}

round[22] = {
	round_name = "Granades",
	items = {73},
	inf_weapons = {73},
	Tspawns = {
		[1] = {47, 2},
		[2] = {48, 2},
		[3] = {49, 2},
	},
	CTspawns = {
		[1] = {47, 10},
		[2] = {48, 10},
		[3] = {49, 10},
	},

}

round[23] = {
	round_name = "Rpg",
	items = {47},
	inf_weapons = {47},
	Tspawns = {
		[1] = {62, 1},
		[2] = {58, 1},
		[3] = {55, 1},
	},
	CTspawns = {
		[1] = {62, 12},
		[2] = {58, 12},
		[3] = {55, 12},
	},

}

round[24] = {
	round_name = "Chainsawn",
	items = {85},
	Tspawns = {
		[1] = {7, 71},
		[2] = {8, 72},
		[3] = {6, 70},
	},
	CTspawns = {
		[1] = {11, 65},
		[2] = {15, 65},
		[3] = {13, 65},
	},

}


round[25] = {
	round_name = "M4a1 and Deagle.",
	items = {32, 3},
	Tspawns = {
		[1] = {1, 75},
		[2] = {1, 76},
		[3] = {1, 77},
		[4] = {1, 78},
		[4] = {1, 79},
	},
	CTspawns = {
		[1] = {62, 75},
		[2] = {62, 76},
		[3] = {62, 77},
		[4] = {62, 78},
		[4] = {62, 79},
	},

}

round[26] = {
	round_name = "Fnf2000 and Heavy armor.",
	items = {91, 81},
	CTspawns = {
		[1] = {1, 75},
		[2] = {1, 76},
		[3] = {1, 77},
		[4] = {1, 78},
		[4] = {1, 79},
	},
	Tspawns = {
		[1] = {62, 75},
		[2] = {62, 76},
		[3] = {62, 77},
		[4] = {62, 78},
		[4] = {62, 79},
	},

}

round[27] = {
	round_name = "M3 and Deagle.",
	items = {10, 3},
	Tspawns = {
		[1] = {53, 90},
		[2] = {54, 90},
		[3] = {54, 89},
	},
	CTspawns = {
		[1] = {61, 97},
		[2] = {61, 96},
		[3] = {62, 96},
	},

}

round[28] = {
	round_name = "Usp/Glock",
	items = {2},
	Tspawns = {
		[1] = {3, 13},
	},
	CTspawns = {
		[1] = {16, 13},
	},

}

round[29] = {
	round_name = "Flare and Five seven",
	items = {54, 6},
	CTspawns = {
		[1] = {27, 90},
		[2] = {27, 91},
		[3] = {27, 92},
		[4] = {27, 93},
		[5] = {27, 94},
		[6] = {27, 95},
		[7] = {27, 96},
	},
	Tspawns = {
		[1] = {51, 90},
		[2] = {51, 91},
		[3] = {51, 92},
		[4] = {51, 93},
		[5] = {51, 94},
		[6] = {51, 95},
		[7] = {51, 96},
	},

}

round[30] = {
	round_name = "Five seven and Wrench.",
	items = {6, 74},
	Tspawns = {
		[1] = {1, 75},
		[2] = {1, 76},
		[3] = {1, 77},
		[4] = {1, 78},
		[5] = {1, 79},
	},
	CTspawns = {
		[1] = {62, 75},
		[2] = {62, 76},
		[3] = {62, 77},
		[4] = {62, 78},
		[5] = {62, 79},
	},

}

round[31] = {
	round_name = "Greanade Launcher and Armor 50%.",
	Tspawns = {
		[1] = {75, 3},
		[2] = {75, 4},
		[3] = {75, 5},
		[4] = {75, 6},
	},
	CTspawns = {
		[1] = {68, 3},
		[2] = {68, 4},
		[3] = {68, 5},
		[4] = {68, 6},
	},
		items = {49, 80},
		inf_weapons = {49},
}

round[32] = {
	round_name = "Crack House.",
	Tspawns = {
		[1] = {49, 100},
		[2] = {50, 100},
		[3] = {51, 100},
		[4] = {52, 100},
		[5] = {53, 100},
		[6] = {54, 100},
		[7] = {55, 100},
		[8] = {56, 100},
		[9] = {57, 100},
	},
	CTspawns = {
		[1] = {30, 118},
		[2] = {30, 120},
		[3] = {37, 120},
		[4] = {40, 120},
		[5] = {42, 120},
		[6] = {53, 120},
		[7] = {55, 120},
		[8] = {62, 120},
		[9] = {64, 120},
	},
		items = {10, 3, 6, 32, 60, 72, 22, 48},
		inf_weapons = {3},
}

round[33] = {
	round_name = "Awp + He Round",
	Tspawns = {
		[1] = {88, 60},
		[2] = {86, 74},
		[3] = {88, 74},
		[4] = {86, 69},
		[5] = {86, 64},
		[6] = {86, 62},

	},
	CTspawns = {
		[1] = {99, 60},
		[2] = {100, 74},
		[3] = {101, 71},
		[4] = {101, 64},
		[5] = {101, 62},
		[6] = {101, 70},
	},
		items = {35, 51},
		inf_weapons = {51},
}

round[34] = {
	round_name = "BOOOOM",
	Tspawns = {
		[1] = {14, 95},
		[2] = {16, 95},
		[3] = {17, 95},
		[4] = {18, 95},
		[5] = {19, 95},
		[6] = {20, 95},
		[7] = {21, 95},
	},
	CTspawns = {
		[1] = {14, 101},
		[2] = {16, 101},
		[3] = {17, 101},
		[4] = {18, 101},
		[5] = {19, 101},
		[6] = {20, 101},
		[7] = {21, 101},
	},
		items = {10, 32},
}

round[35] = {
	round_name = "MINES",
	Tspawns = {
		[1] = {112, 54},
		[2] = {112, 55},
		[3] = {112, 56},
		[4] = {112, 57},
		[5] = {112, 58},
	},
	CTspawns = {
		[1] = {121, 54},
		[2] = {121, 55},
		[3] = {121, 56},
		[4] = {121, 57},
		[5] = {121, 58},
	},
		items = {77},
		inf_weapons = {77},
}

round[36] = {
	round_name = "More Mines.",
	Tspawns = {
		[1] = {89, 63},
		[2] = {89, 66},
		[3] = {89, 70},
		[4] = {93, 71},
		[5] = {97, 71},
		[6] = {98, 67},
		[7] = {98, 63},
		[8] = {94, 63},
	},
	CTspawns = {
		[1] = {89, 65},
		[2] = {89, 68},
		[3] = {91, 70},
		[4] = {95, 71},
		[5] = {98, 69},
		[6] = {98, 65},
		[7] = {96, 63},
		[8] = {92, 63},
	},
		items = {77},
		inf_weapons = {77},
}

round[37] = {
	round_name = "Machete.",
	Tspawns = {
		[1] = {87, 77},
		[2] = {88, 77},
		[3] = {89, 77},
		[4] = {90, 77},
		[5] = {91, 77},
		[6] = {92, 77},
		[7] = {93, 77},
	},
	CTspawns = {
		[1] = {95, 96},
		[2] = {96, 96},
		[3] = {97, 96},
		[4] = {98, 96},
		[5] = {99, 96},
		[6] = {100, 96},
		[7] = {101, 96},
	},
		items = {69},
}

round[38] = {
	round_name = "M3 and Deagle.",
	items = {10, 3},
	Tspawns = {
		[1] = {88, 17},
		[2] = {89, 17},
	},
	CTspawns = {
		[1] = {96, 22},
		[2] = {96, 21},
	},

}

round[39] = {
	round_name = "TactilRound!.",
	Tspawns = {
		[1] = {91, 1},
		[2] = {89, 1},
		[3] = {98, 1},
		[4] = {93, 1},
		[5] = {94, 1},
		[6] = {96, 1},
	},
	CTspawns = {
		[1] = {87, 57},
		[2] = {89, 57},
		[3] = {93, 57},
		[4] = {95, 57},
		[5] = {98, 57},
		[6] = {99, 57},
		[7] = {102, 57},
		[8] = {104, 57},
	},
		items = {32, 33, 22, 41, 73, 1},
}

round[40] = {
	round_name = "HiddenRound!.",
	Tspawns = {
		[1] = {91, 1},
		[2] = {89, 1},
		[3] = {98, 1},
		[4] = {93, 1},
		[5] = {94, 1},
		[6] = {96, 1},
	},
	CTspawns = {
		[1] = {87, 57},
		[2] = {89, 57},
		[3] = {93, 57},
		[4] = {95, 57},
		[5] = {98, 57},
		[6] = {99, 57},
		[7] = {102, 57},
		[8] = {104, 57},
	},
		items = {32, 33, 22, 41, 73, 1, 84},
}

round[41] = {
	round_name = "He Round.",
	items = {51},
	inf_weapons = {51},
	Tspawns = {
		[1] = {42, 34},
		[2] = {43, 35},

	},
	CTspawns = {
		[1] = {43, 34},
		[2] = {42, 35},

	},

}

round[42] = {
	round_name = "Awp + He Round",
	Tspawns = {
		[1] = {67, 97},
		[2] = {70, 97},
		[3] = {72, 97},
		[4] = {74, 97},
		[5] = {77, 97},
		[6] = {79, 97},

	},
	CTspawns = {
		[1] = {67, 66},
		[2] = {70, 66},
		[3] = {72, 66},
		[4] = {74, 66},
		[5] = {77, 66},
		[6] = {79, 66},
	},
		items = {35, 51},
		inf_weapons = {51},
}

round[43] = {
	round_name = "Laxor + Super Armor",
	CTspawns = {
		[1] = {67, 97},
		[2] = {70, 97},
		[3] = {72, 97},
		[4] = {74, 97},
		[5] = {77, 97},
		[6] = {79, 97},

	},
	Tspawns = {
		[1] = {67, 66},
		[2] = {70, 66},
		[3] = {72, 66},
		[4] = {74, 66},
		[5] = {77, 66},
		[6] = {79, 66},
	},
		items = {83, 45},
}

round[44] = {
	round_name = "Multiguns.",
	Tspawns = {
		[1] = {104, 97},
		[2] = {106, 97},
		[3] = {108, 97},
		[4] = {110, 97},
		[5] = {112, 97},
		[6] = {114, 97},
		[7] = {116, 97},
		[8] = {118, 97},
	},
	CTspawns = {
		[1] = {107, 60},
		[2] = {108, 60},
		[3] = {110, 60},
		[4] = {112, 60},
		[5] = {114, 60},
		[6] = {116, 60},
		[7] = {118, 60},
		[8] = {120, 60},
	},
		items = {80, 2, 6, 49, 10, 90, 22},
}

round[45] = {
	round_name = "Multiguns 2.",
	CTspawns = {
		[1] = {104, 97},
		[2] = {106, 97},
		[3] = {108, 97},
		[4] = {110, 97},
		[5] = {112, 97},
		[6] = {114, 97},
		[7] = {116, 97},
		[8] = {118, 97},
	},
	Tspawns = {
		[1] = {107, 60},
		[2] = {108, 60},
		[3] = {110, 60},
		[4] = {112, 60},
		[5] = {114, 60},
		[6] = {116, 60},
		[7] = {118, 60},
		[8] = {120, 60},
	},
		items = {46, 41, 86, 69, 32, 72},
}

round[46] = {
	round_name = "The first win",
	CTspawns = {
		[1] = {2, 123},
	},
	Tspawns = {
		[1] = {2, 137},
	},

}

round[47] = {
	round_name = "Deagle",
	CTspawns = {
		[1] = {8, 134},
	},
	Tspawns = {
		[1] = {25, 134},
	},
		items = {3},

}

round[48] = {
	round_name = "fy_mariosand",
	CTspawns = {
		[1] = {49, 124},
		[2] = {50, 124},
		[3] = {53, 124},
		[4] = {54, 124},
		[5] = {57, 124},
		[6] = {58, 124},
	},
	Tspawns = {
		[1] = {49, 138},
		[2] = {50, 138},
		[3] = {53, 138},
		[4] = {54, 138},
		[5] = {57, 138},
		[6] = {58, 138},
	},
		items = {32, 3, 51},

}

round[49] = {
	round_name = "M3",
	CTspawns = {
		[1] = {79, 137},
	},
	Tspawns = {
		[1] = {86, 127},
	},
		items = {10},

}

round[50] = {
	round_name = "Station",
	CTspawns = {
		[1] = {103, 134},
		[2] = {104, 134},
	},
	Tspawns = {
		[1] = {120, 134},
		[2] = {121, 134},

	},
		items = {3, 35, 51},

}

round[51] = {
	round_name = "Multiguns 3",
	items = {48, 41, 69, 10, 77, 79, 88, 87, 3},
	Tspawns = {
		[1] = {126, 13},
		[2] = {128, 13},
		[3] = {129, 13},
		[4] = {132, 13},
		[5] = {134, 13},
		[6] = {136, 13},
	},
	CTspawns = {
		[1] = {131, 53},
		[2] = {133, 53},
		[3] = {135, 53},
		[4] = {136, 53},
		[5] = {138, 53},
		[6] = {140, 53},
	},

}

round[52] = {
	round_name = "Multiguns 4",
	items = {48, 41, 69, 10, 77, 79, 88, 87, 3},
	CTspawns = {
		[1] = {126, 13},
		[2] = {128, 13},
		[3] = {129, 13},
		[4] = {132, 13},
		[5] = {134, 13},
		[6] = {136, 13},
	},
	Tspawns = {
		[1] = {131, 53},
		[2] = {133, 53},
		[3] = {135, 53},
		[4] = {136, 53},
		[5] = {138, 53},
		[6] = {140, 53},
	},

}

round[53] = {
	round_name = "Teleport Gun",
	CTspawns = {
		[1] = {124, 57},
		[2] = {124, 59},
	},
	Tspawns = {
		[1] = {124, 65},
		[2] = {124, 66},

	},
		items = {88, 32, 51, 69},

}

round[54] = {
	round_name = "Teleport Gun",
	CTspawns = {
		[1] = {141, 1},
		[2] = {142, 1},
		[3] = {143, 1},
		[4] = {144, 1},
		[5] = {145, 1},
	},
	Tspawns = {
		[1] = {147, 1},
		[2] = {148, 1},

	},
		items = {69},

}